using System.ComponentModel;

namespace DataSharing.Share.Enums
{
    public enum EDsPublishState
    {
        /// <summary>
        /// 未发布
        /// </summary>
        [Description("未发布")]
        Unpublished = 0,

        /// <summary>
        /// 不公开
        /// </summary>
        [Description("不公开")]
        NotPublic = 1,

        /// <summary>
        /// 公开
        /// </summary>
        [Description("公开")]
        Open = 2,
    }
}
